Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 05:12:12 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shahanavas                    Bot:  Hi again! Bot:  Please enter your name Customer:  shahanavas Bot:  Hi Shahanavas ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  6254174047 Customer:  I NEED INVOICE Customer:  PLS SEND MAIL Agent:  Hi Shahanavas, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding INVOICE Request. Customer:  YES Customer:  PLS SEND MAIL THE INVOICE Agent:  We will mail you the invoice receipt on "[email-masked]" Agent:  We wish you a great day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shahanavas ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Shahanavas, Thank you for contacting us. My name is Nikhil. Agent:  How may I help you with your returns? Customer:  I REQUEST MY INVOICE BY EMAAIL Customer:  #6254174047 Customer:  BUT 2 DAYS I DID NOT RECIVED Customer:  BY EMAIL Customer:  PLS CHECK Agent:  We apologize for the delay and inconvenience. Agent:  Due to the weekend there was a delay. Agent:  We will try to get your invoice at the earliest. Customer:  OK THANK YOU Agent:  We will send it to your mail id [email-masked] Agent:  Is there anything else I can help you with? Customer:  NOTHING THANK YOU Agent:  You are welcome! Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day and stay safe. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shahanavas ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:20 PM, 20th Dec                     shahanavas                    Order #6254174047           04:21 PM, 20th Dec                     shahanavas                    I RECIVED TODAY WRONG INVOICE           04:21 PM, 20th Dec                     shahanavas                    PLS SEND ME INVOICE ABOVE ORDER NUMBER           04:22 PM, 20th Dec                     shahanavas                    BY MAIL           04:22 PM, 20th Dec                     shahanavas                    BY EMAIL           04:22 PM, 20th Dec                   Mohamed                   Hi, Thank you for contacting us. How may I help you?           04:25 PM, 20th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:26 PM, 20th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           04:26 PM, 20th Dec                     shahanavas                    THE SEND ME WRONG INVOICE           04:26 PM, 20th Dec                     shahanavas                    I AM IN SAUDI ARBIA           04:26 PM, 20th Dec                     shahanavas                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/904b1efb6b73cf50b4b9cd4cb1e61ef766bfc5ac/bb2efa4ee8480115c2da8eb5c1925523b5446da8/9d0f4e53e9fea436bfd22bb210ecd0a653532286           04:27 PM, 20th Dec                     shahanavas                    THIS IS NOT MY INVOICE           04:27 PM, 20th Dec                   Mohamed                   we will send to the concern team your issue so they can send you the invoice           04:27 PM, 20th Dec                     shahanavas                    OK THANK YOU           04:28 PM, 20th Dec                     shahanavas                    I AM WAITING SINCE 3 DAYS           04:28 PM, 20th Dec                     shahanavas                    PLS           04:28 PM, 20th Dec                   Mohamed                   we are apologising for the inconvenience we have caused           04:28 PM, 20th Dec                     shahanavas                    OK           04:29 PM, 20th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           04:29 PM, 20th Dec                     shahanavas                    NO ROBLEM           04:29 PM, 20th Dec                     shahanavas                    THANK YOU           04:29 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1897856